How to install waffle-utils on Debian Unstable (Sid)